.component.socialstream .tile.social {    min-height: 340px !important;    display: block;    box-sizing: border-box; }
.component.socialstream .tile.social .card {   min-height: 320px;}

.component.affiliatelogos .list-unstyled li {    padding: 2rem !important; }
.component.affiliatelogos .list-unstyled li a img {   max-height: 150px; }
.heading-text > span {    font-weight: bold;   font-size: 2.5rem; }

.component.banner {box-shadow: none !important;}
.section .site-slogan .ls-3{letter-spacing:.6rem!important;}
section.social-stream-design {padding: 35px 30px;}

h3.Social-heading-top {    font-weight: bold;   font-size: 2.5rem;     margin-bottom: 50px;}

.mod-social .nav-item .nav-link{position:relative;overflow:hidden;height:30px;width:30px;text-align:center;top:0;padding:0;}
.nav-pills .nav-item .nav-link.active:before{background-color:var(--color-primary)!important;color:#fff!important;}
.nav-pills .nav-item a:not(.btn):visited{background-color:var(--color-primary)!important;color:#fff!important;}
.mod-social .nav{justify-content:flex-end;} 
.mod-social .nav .nav-item{flex-grow:0!important;}
.social-stream-design{position:relative;}
.dots button{background-color:#000;color:#fff;}
html.internal-page .social-footer-half{display:none !important;}

@media screen and (min-width:992px){
   /* section.social-stream-design{max-width:50%;} */
   /* .img-fluid{max-width:88%;} 
    .clearfix {margin-top: 1.5rem;}*/
    .component.newsrotator .mod-news-rotator.style3 .next, 
    .component.newsrotator .mod-news-rotator.style3 .prev, 
    .component.newsrotator .mod-news-rotator.style3 .next, 
    .component.newsrotator .mod-news-rotator.style3 .next { top: 50%;    bottom: 0;    transform: translateY(-50%);bottom: auto; }
   .social-footer-half  .card-title.h1.text-center { position: relative;  background: #ab2d38; color: #fff; border-radius: 50%; width: 60px; height: 60px; line-height: 60px;
   margin: 0 auto; margin-top: -59px; margin-bottom: 20px;font-size }
    .social-footer-half .card-body { padding: 1.25rem 0; }
    .social-footer-half .card-body .card-text.scrollable {    padding: 10px; }
    
}
@media screen and (max-width:1199px){
    .section .site-slogan .ls-3{letter-spacing:.4rem!important;}
}
@media screen and (max-width:991px){
    .social-stream-design .Social-heading-top{position:relative;}  
    .mod-social .nav{justify-content:center;}
    .mod-social .tab-content{border:1px solid rgba(0,0,0,.125);padding:15px;margin-top:15px;}
}

@media only screen and (min-width: 992px) {
    .section.header .navbar.navbar-secondary .navbar-flex-autocollapse {
        max-width:60%;
    }
}